
Hooks Manager - Feature #1755

Preview

20 May 2011 13:40 - Andriy Lesyuk

Status: Closed Start date: 20 May 2011

Priority: Normal Due date: 05 Aug 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

External issue:    

Description

The HTML code entered into the corresponding text area can be previewed... It would also be great if the preview would be done in

corresponding area: sidebar ads in sidebar, footer HTML code in footer etc.

Associated revisions

Revision 20 - 05 Aug 2013 14:51 - Andriy Lesyuk

Session support, preview (closes #1755) and cleanup

History

#1 - 17 Jun 2011 11:02 - Andriy Lesyuk

- Target version changed from 1.0.0 to 1.0.1

#2 - 17 Jun 2011 11:02 - Andriy Lesyuk

- Target version changed from 1.0.1 to 1.0.0

#3 - 05 Aug 2013 14:49 - Andriy Lesyuk

- Due date set to 05 Aug 2013

- Status changed from Open to In Progress

- Assignee set to Andriy Lesyuk

- % Done changed from 0 to 100

#4 - 05 Aug 2013 14:51 - Andriy Lesyuk

- Status changed from In Progress to Closed

Applied in changeset r20.
